Subject: Trainer Candidate - Sushma Jaiswal
From: Sushma Jaiswal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 09:48:47 -0500

| | Tech Support Test

Name | Sushma Jaiswal
E-mail | [email-masked]
Phone Number | (0120) 8860051485
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mphasis | VNA Trainer | Still working | 50k
Previous Employer 1 | Genpact | VNA TRAINER | |
Previous Employer 2 | Convergys | Voice coach | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | 14 years of work experience
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Agents feel that VNA is not important.  We need to convince them that how we do things is as important as what we do

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service resolves customer queries and satisfies the customer.

Great customer service requires you to go extra mile and do something extra for the customer, which makes him feel valued.

What according to you makes you a good candidate for this position? | I am result oriented and always ready to accept challenges. I can adapt to any environment or situation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |